header h1{
  font-size: 300%;
  border: black medium solid;
  padding: 0.5em 0em 0em 1em;
  background-image: url(img/scorpion.PNG);
  background-size: cover;
  color:white;
  height:4em;
}
  
nav{
  display: flex;
}
  
header nav ul{
  display: flex;
  flex-basis: 100%;
  padding: 0.25em 2em 5em 2em;
}
  
header nav ul li{
  padding: 0.5em 1em 0.5em 1em;
  border-top: black medium solid;
  border-right: black medium solid;
  border-bottom: black medium solid;
  list-style: none;
  flex-basis: 100%;
  text-align: center;
}

header nav ul li:first-child{
  border: black medium solid;
}

a{
  text-decoration: none;
  color: black;
}

a:hover{
  text-decoration: underline;
  background-color: lightgrey;
  color: red;
  transition: 0.5s;
}

main{
  display: flex;
}

main>section{
  flex-basis: 80%
}

main section section{
  display: flex;
  margin-bottom: 2em
}

img{
  height: 15em;
  width: 27em;
}

.image_droite img{
  margin: 0em 1.5em 0em 0.5em;
  border-radius: 1em;
}

.image_gauche img{
  margin: 0em 0.5em 0em 1.5em;
  border-radius: 1em;
}

main aside{
  flex-basis: 20%;
  border: black medium solid;
  margin: 0em 1em 0em 2em
}

.texte{
  height: 244px;
  padding-left: 2em;
  padding-right: 1em;
}

main section section .texte{
  overflow: scroll;
}

aside h2{
  margin-left: 0.65em;
}

aside p{
  margin-left: 2em;
}

aside ul{
  padding: 0em 3.5em 0em 2em
}

aside ul li{
  list-style: none;
  padding: 0.5em 0em 0.5em 1em;
}

aside section ul li{
  border-top: black thin solid;
  border-left: black thin solid;
  border-right: black thin solid;
}

aside section ul li:last-child{
    border:black thin solid;
}

aside section ul li a:hover{
  background-color: lightgray;
  transition: 0.5s;
}

aside section div{
  background-color: rgb(255, 250, 182);
  margin: 0em 1.5em 0em 1.5em;
  border-radius: 1em;
  padding: 0.5em 1em 0.5em 0em;
}

footer{
  border: black medium solid;
  margin: 3em 1em;
}

footer p{
  padding-left: 2em
}